# Get IP restriction configuration (ALLOW/BLOCK)

Retrieve the IP restriction configuration for an account (tenant).

The configuration defines whether IP restrictions are set to ALLOW or BLOCK.

Endpoint: GET /resources/configurations/v1/restrictions/ip/config
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

